body,form,html{
	margin:0;
	padding:0;
	list-style:none;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

body#Body{
	text-align:center;
}

p{
	margin:0;
	padding:0;
	padding-bottom:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
	padding-bottom:15px;
}

h1 {
	font-family: 'Candal', arial, sans-serif;
	font-size:22px;
	color:#0083a8;
	
}

h2{
	padding-top:15px;
	color:#0083a8;
	font-size:14px;
	font-weight:normal;
	font-family: 'Candal', arial, sans-serif;
}

h3{
	color:#0083a8;
	font-size:14px;
	font-weight:normal;
	padding-top:8px;
	padding-bottom:8px;
}

h4 {
	background:url(images/h4_bg.jpg) no-repeat;
	color:#0083a8;
	padding-left:30px;
	font-style:italic;
	font-weight:normal;
	margin-top:10px;
}

h5 {
	font-size:14px;
	color:#000000;
	font-weight:normal;
	line-height:20px;
}

#outer, #outercontent, #outeradmin{
	min-height:100%;
	height:auto !important;
	height:100%;
	background:url(images/bodybg.jpg) repeat-x;
	margin-bottom:-153px;
}

#outercontent{
 	background:url(images/bodycontentbg.jpg) repeat-x;
}

#outeradmin{
 	background:url(images/bodyadminbg.jpg) repeat-x;
}

#wrapper{
	width:912px;
	text-align:left;
	margin:0 auto;
	position:relative;
}

#header{
	height:44px;
	width:910px;
}

#quickmenus{
	margin-top:2px;
}

.quickmenufirst{
	float:left;
}

.quickmenu{
	float:left;
}

.clear{
	clear:both;
}

#mainnav{
	position:absolute;
	top:2px;
	left:20px;
}

#mainnav ul, #mainnav ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#mainnav ul li{
	float:left;
	margin-right:31px;
	background:none;
	line-height:40px;
}

#mainnav ul li.SelectedTab a, #mainnav ul li.iehover a, #mainnav ul li:hover a{
	color:#0083a8;
}

#mainnav ul li.SelectedTab ul li a, #mainnav ul li.iehover ul li a, #mainnav ul li:hover ul li a{
	color:#dbeded;
}

#mainnav ul li a{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}

#mainnav ul li ul{
	display:none;
	position:absolute;
	top:40px;
	left:0;
}

#mainnav ul li.iehover, #mainnav ul li:hover{
	position:relative;
}

#mainnav ul li.iehover ul, #mainnav ul li:hover ul{
	display:block;
}

#mainnav ul li ul li{
	float:none;
	margin-right:0;
	width:180px;
	background:url(images/subnavbg.jpg) center bottom no-repeat #007a79;
	line-height:normal;
	padding:10px;
	
}

#mainnav ul li ul li a{
	padding:0;
	color:#dbeded;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
}

#mainnav ul li.SelectedTab ul li.SelectedTab a, #mainnav ul li.iehover ul li.iehover a, #mainnav ul li:hover ul li:hover a{
	color:#00e0dd;
}

#callus{
	width:149px;
	height:44px;
	background:url(images/callus.jpg) no-repeat;
	position:absolute;
	right:25px;
	top:0;
}

#footer{
	height:145px;
	clear:both;
	background:url(images/footerbg.jpg) repeat-x;
}

.clearfooter{
	height:153px;
	clear:both;
}

#footerinside{
	width:910px;
	text-align:left;
	margin:0 auto;
	position:relative;
	color:#ffffff;
}

#footerinside a, #footerinside a:visited{
	color:#ffffff;
	text-decoration:none;
}

#footerinside a:hover, #footerinside ul a:hover, #footerinside ul li a:hover{
color:#0a4040;
}

#footerbottom{
	height:33px;
	background:#095453;
	font-size:10px;
	color:#ffffff;
	line-height:33px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#footerbottom a, #footerbottom a:visited, #footerbottom a:hover{
	font-size:11px;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#newsletter{
	position:absolute;
	left:7px;
	top:20px;
	font-size:11px;
}

.textboxnewsletter{
	width:172px;
	height:22px;
	background:url(images/textbox_newsletter.jpg) no-repeat;
	border:none;
	font-size:11px;
	color:#2e7272;
}

.greenarrowbutton{
	position:absolute;
	left:188px;
	top:58px;
}

.newslettersubmitbutton{
	border:none;
	background:url(images/greenarrow.jpg) no-repeat;
	width:10px;
	height:17px;
	cursor:pointer;
}

#mainbody{
	margin-top:25px;
	padding-bottom:20px;
}

#mainbodyleft{
	float:left;
	width:220px;
	margin-right:22px;
}

#mainbodymid{
	float:left;
	width:420px;
}

#mainbodyright{
	float:right;
	width:201px;
}

.footerseparator1, .footerseparator2{
	width:10px;
	height:110px;
	background:url(images/greenseparator.jpg) center top repeat-y;
	position:absolute;
	left:216px;
	top:22px;
}

.footerseparator2{
	left:688px;
}

#sitemap{
	position:absolute;
	left:241px;
	top:22px;
}

.sitemaplist{
	float:left;
	font-size:11px;
	margin-right:22px;
}

.sitemaplist ul, .sitemaplist ul li{
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
	background:none;
}


#paymentoptions{
	position:absolute;
	left:711px;
	top:22px;
	font-size:11px;
}

.boldgreen{
	color:#a0dddd;
	font-weight:bold;
}
.footergreen, footergreen a, footergreen a:visited{
	color:#a0dddd;
	font-weight:normal;
}

a:hover .footergreen , a:hover.footergreen ul,  a:hover .footergreen ul li , .sitemaplist ul a:hover, .sitemaplist ul li a:hover{
color:#0a4040;
}

ul.arrow, ul.arrow li{
	margin:0;
	padding:0;
	list-style:none;
}

ul.arrow li{
	padding-left:14px;
	background:url(images/green_arrow.jpg) 0 2px no-repeat;
	padding-bottom:5px;
}

.quotebox{
	width:212px;
	height:218px;
	background:url(images/testimonialbox.jpg) no-repeat;
	position:relative;
	margin-left:-6px;
}

.quote1{
	width:150px;
	position:absolute;
	left:46px;
	top:19px;
	font-size:11px;
}

.quote2{
	width:150px;
	position:absolute;
	left:46px;
	top:113px;
	font-size:11px;
}

.quotelink{
	width:70px;
	position:absolute;
	left:40px;
	top:179px;
}

.contactbox{
	width:200px;
	background:url(images/contactusbox_middle.jpg) repeat-y;
	display:inline-block;
}

.contactboxtop{
	width:200px;
	height:49px;
	background:url(images/contactusbox_top.jpg) no-repeat;
}

.contactboxbottom{
	width:200px;
	height:7px;
	background:url(images/contactusbox_bottom.jpg) no-repeat;
}

.contactbox{
	color:#ffffff;
}

.textinput{
	width:120px;
}

.forminside{
	padding:8px 15px;
}

table.tblcontactform td{
	font-size:11px;
	color:#ffffff;
	padding-bottom:3px;
}

.submitbutton{
	width:118px;
	height:35px;
	background:url(images/new_fom_button.jpg) no-repeat;
	border:none;
	cursor:pointer;
	display:block;
}

ul, ul li{
	margin:0;
	padding:0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

ul li{
	padding-left:23px;
	background:url(images/bullet_ace.jpg) 0 2px no-repeat;
	padding-bottom:8px;
	padding-top:2px;
}

ul li a, ul li a:active, ul li a:link, ul li a:visited {
	color:#00a9a7;
	text-decoration:none;
}
	
ul li a:hover{
	color:0083a8;
	text-decoration:underline;
}

a, a:active, a:link, a:visited {
	color:#00a9a7;
	text-decoration:none;
}
	
a:hover{
	color:0083a8;
	text-decoration:underline;
}
blockquote, pre {
	border-top:#0083a8 solid thin;
	border-bottom:#0083a8 solid thin;
	color:#0083a8;
	font-style:italic;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:24px;
	padding:5px 20px;
	margin:15px 0;
}

table.NormalTextBox td label{
	color:#ffffff;
}

.divcaptcha div{
	display:none;
}

.divcaptcha img{
	display:block;
}

.divcaptcha input{
	clear:both;
	width: 120px;
}

td.DCC_EF_FieldCaptionStyle {
	font-family:Arial, Helvetica, sans-serif;
}

#footerleftbox{
	width:212px;
	height:107px;
	background:url(images/footerbox.jpg) no-repeat;
}

#dnn_footerleftcontent{
	padding:15px;
	color:#333333;
}

#dnn_footerleftcontent .headergreentext{
	font-family: 'Candal', arial, sans-serif;
	color:#00a9a7;
	font-size:12px;
	font-weight:bold;
	padding-bottom:10px;
}


#dnn_footerleftcontent table td{
	font-size:11px;
	color:#333333;
}

#footerinside a.linkarrow, #footerinside a.linkarro:visited,
a.linkarrow, a.linkarrow:visited, a.linkarrow:hover{
    padding-right:10px;
    background:url(images/linkmore.png) no-repeat right;
    display:inline-block;
    font-size:11px;
    color:#008e8c;
    text-decoration:none;
    margin-top:3px;
}